@charset "utf-8";
/* CSS Document */

.topnav {
  line-height: 17px;
}

.topnav ul {
	padding: 0;
	margin: 0;
	display: inline-block;
}

.topnav li {
display: inline-block;
list-style:none;
float: left;
}

.topnav li a {
    float: left;
    display: inline-block;
    color: #ffffff;
    background-image: url(../images/bg-menu-01.png);
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    padding: 7px 0px;
    text-decoration: none;
    font-size: 13px;
    width: 160px;
    margin: 0 -6.5px;
    letter-spacing: -0.5px;
}

.topnav li a.primero {
	margin-left: 30px !important;
}

.topnav li a:hover {
  background-image: url(../images/bg-menu-02.png);
  color: #ffffff;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav a.icon {
	display: none;
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #fff;
}

.topnav a.icon:hover {
	color: #4ca3f7;
}

.datos-top {
	text-align: right;
	margin-top: 12px;
    margin-bottom: 8px;
}

nav {
	background-color: #152e6e;
}

header {
	background-color: #131a2d;
}

.logotipo {
	margin-top: 8px;
    margin-bottom: 6px;
}

.padding-left {
	padding-left: 2px;
}

.padding-right {
	padding-right: 2px;
}

.sliders {
	margin-top: 4px;
}

.bg-home {
	background-color: #FFF;
}

#page {
	position: relative;
}

.cont-slider {
	position: absolute;
    top: 30px;
    left: 40px;
    z-index: 999;
}

.cont-slider2 {
	position: absolute;
    top: 30px;
	right: 40px;
    z-index: 999;
}

.logo-motorama {
	padding-bottom: 15px;
}

.slider2 #page {
	/*margin-left: 45px;*/
	height: auto !important;
	width: 100% !important;
	margin-bottom: 10px !important;
}

form.contact_form {
	background: #d7d7d7;
    display: inline-block;
    width: 100%;
	padding-bottom: 40px;
}

.alerta {
	color: #000;
    padding-bottom: 5px;
    font-size: 14px;
}

@media screen and (max-width: 992px) {
  .topnav ul li {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: relative;
    right: 0;
    top: 0;
	z-index: 999999;
  }
  .topnav.responsive li {
    float: none;
    display: block;
    text-align: left;
  }
  
  .topnav li a.primero {
	  margin-left: 0 !important;
  }
  
  .topnav li a {
	margin: 1px 0;
    letter-spacing: 0;
    background-image: none;
    background-color: #173978;
    text-align: left;
    padding: 14px 35px 12px 35px;
    display: inline-block;
    float: left;
    width: 100%;
  }
  
  .topnav li a:hover {
	  background-color: #1b66bb;
  }
  
  .topnav ul {
	position: absolute;
    display: inline-block;
    z-index: 9999;
    top: 0px;
    left: 0px;
	padding: 0px 30px 20px 30px;
    background-color: #152e6e;
  }
}

@media (max-width: 992px) {
	
.no-movil {
	display: none;
}

.logotipo {
	text-align: center;
	margin-top: 20px;
}

.logotipo img {
	max-width: 100%;
}

.datos-top {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 5px;
}

.padding-left {
	padding-left: 15px;
}

.padding-right {
	padding-right: 15px;
}



}

@media (max-width: 576px) {
	.cont-slider {
		width: 70%;
	}
	
	.cont-slider img {
		max-width: 100%;
	}
}

@media (max-width: 320px) {
	.cont-slider {
		width: 60%;
	}
	
	.cont-slider img {
		max-width: 80%;
	}
}